# NAME: TruthSocial
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/TruthSocial/TruthSocial.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 2
# TOTAL: 2
payload:
  - DOMAIN-SUFFIX,trk.bonsa.net
  - DOMAIN-SUFFIX,truthsocial.com
